Oro\Bundle\RuleBundle\Entity\Rule:
    shippingRule:
        name: 'Default'
        enabled: true
        sortOrder: 1

Oro\Bundle\ShippingBundle\Entity\ShippingMethodTypeConfig:
    shippingMethodTypeConfig:
        type: 'primary'
        enabled: true
        options:
            price: 1.5
            type: 'per_order'
            handling_fee: 1.5

Oro\Bundle\ShippingBundle\Entity\ShippingMethodConfig:
    shippingMethodConfig:
        method: '<("flat_rate_".@flatRateIntegration->getId())>'
        typeConfigs: ['@shippingMethodTypeConfig']

Oro\Bundle\ShippingBundle\Entity\ShippingMethodsConfigsRule:
    shippingMethodsConfigsRule:
        rule: '@shippingRule'
        methodConfigs: ['@shippingMethodConfig']
        currency: 'USD'
        organization: '@organization'
